Subject: no pipe
From: [email-masked] (ycdtosa)

4 Dec 1997 21:06:59 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
To: <[email-masked]>

A small problem:

I cant get the pipeline on the shell
:(

I have set different TERMs, and got the same result...

Actually I should tell, I'm from Spain so got a weird keyb layout (4 you)
and wanna keepit that way. (or I would find no keys like..
	ñ
this is a spanish letter that...
	you do not have neither need that we (spanish) *do* need.

anyway
 to write '|'  I must follow this secuence:
	hit [esc]
	hit [alt-gr] + the 1 key

or to get the # key...
	hit [esc]
	hit [alt-gr] + the 3 key.

Actually is the hit esc stuff  what is driving me crazy
is there anything I can do to fix this #·"2! stuff

note.- I got the vim (from  cygnus web site link)
and got the | # @ etc stuff working properly.. (just inside the vim, no on
bash)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".